Bug 860843 - [abrt] extremetuxracer-0.4-10.fc18: radeon_bo_destroy: Process /usr/bin/etracer was killed by signal 11 (SIGSEGV)
Summary: [abrt] extremetuxracer-0.4-10.fc18: radeon_bo_destroy: Process /usr/bin/etrac...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: extremetuxracer
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bd9bf9743b5cc956ab2cc7370f1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-26 20:42 UTC by Luya Tshimbalanga
Modified: 2014-02-05 12:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 12:20:38 UTC


Attachments (Terms of Use)
File: core_backtrace (3.25 KB, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: environ (1.34 KB, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: backtrace (15.37 KB, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: maps (34.90 KB, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: dso_list (5.74 KB, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: var_log_messages (313 bytes, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details
File: open_fds (282 bytes, text/plain)
2012-09-26 20:42 UTC, Luya Tshimbalanga
no flags Details

Description Luya Tshimbalanga 2012-09-26 20:42:30 UTC
Description of problem:
Crash happened during the gameplay

Version-Release number of selected component:
extremetuxracer-0.4-10.fc18

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        etracer
crash_function: radeon_bo_destroy
kernel:         3.6.0-0.rc7.git0.1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 radeon_bo_destroy at radeon_drm_bo.c:384
: #1 pb_destroy at ../../../../src/gallium/auxiliary/pipebuffer/pb_buffer.h:232
: #2 pb_reference at ../../../../src/gallium/auxiliary/pipebuffer/pb_buffer.h:242
: #3 r600_texture_destroy at r600_texture.c:239
: #4 pipe_resource_reference at ../../src/gallium/auxiliary/util/u_inlines.h:124
: #5 st_FreeTextureImageBuffer at ../../src/mesa/state_tracker/st_cb_texture.c:156
: #6 _mesa_delete_texture_image at ../../src/mesa/main/teximage.c:629
: #7 _mesa_delete_texture_object at ../../src/mesa/main/texobj.c:212
: #8 _mesa_HashDeleteAll at ../../src/mesa/main/hash.c:295
: #9 free_shared_state at ../../src/mesa/main/shared.c:384

Comment 1 Luya Tshimbalanga 2012-09-26 20:42:32 UTC
Created attachment 617768 [details]
File: core_backtrace

Comment 2 Luya Tshimbalanga 2012-09-26 20:42:34 UTC
Created attachment 617769 [details]
File: environ

Comment 3 Luya Tshimbalanga 2012-09-26 20:42:36 UTC
Created attachment 617770 [details]
File: limits

Comment 4 Luya Tshimbalanga 2012-09-26 20:42:37 UTC
Created attachment 617771 [details]
File: backtrace

Comment 5 Luya Tshimbalanga 2012-09-26 20:42:39 UTC
Created attachment 617772 [details]
File: cgroup

Comment 6 Luya Tshimbalanga 2012-09-26 20:42:40 UTC
Created attachment 617773 [details]
File: maps

Comment 7 Luya Tshimbalanga 2012-09-26 20:42:42 UTC
Created attachment 617774 [details]
File: dso_list

Comment 8 Luya Tshimbalanga 2012-09-26 20:42:44 UTC
Created attachment 617775 [details]
File: var_log_messages

Comment 9 Luya Tshimbalanga 2012-09-26 20:42:45 UTC
Created attachment 617776 [details]
File: open_fds

Comment 10 Fedora End Of Life 2013-12-21 08:57:57 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 11 Fedora End Of Life 2014-02-05 12:20:41 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.